- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Functions
setSeed
Complete List of ArrayFire Functions ArrayFire Functions by Category » Functions to create and modify Arrays » | Functions to create arrays.

Set the seed for random number generator. More...

## Functions
AFAPI void | setSeed (const uintl seed)
AFAPI af_err | af_set_seed (const uintl seed)

## Detailed Description

Set the seed for random number generator.

## Function Documentation

AFAPI af_err af_set_seed | ( | const uintl | seed | ) |

Parameters

  [in] | seed | is a 64 bit unsigned integer

AFAPI void af::setSeed | ( | const uintl | seed | ) |

Parameters

  [in] | seed | is a 64 bit unsigned integer